Image not loading in Mock Test
12/27/2021 04:13 AM - sowmya subramaniam

Status: Closed Start date: 12/27/2021
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

https://app.entrayn.com/summary/7d2bccic-fbdb-4273-a2d4-abc132cd789d/screen/75

Mock Test 4-Quant 20-Qn#7

User Name :Samuel

History
#1 - 12/27/2021 06:36 AM - sasikiran QA
- Attachments clipboard-202112271206-03hku.png added

- Assignee changed from sasikiran QA to Rupesh Ashok
Whereas P(AUB) would include the non shaded intersection part too
#2 - 12/27/2021 06:41 AM - sowmya subramaniam
- Attachments Untitled.png added

https://app.entrayn.com/summary/7d2bccic-fbdb-4273-a2d4-a5¢c132cd789d/screen/!
gn # 1 also image not loading in Mock test 4-quant 2
User -Samuel

#3 - 01/05/2022 11:10 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to shanmuga velayutham
#4 - 01/08/2022 11:16 AM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

#5 - 01/12/2022 10:02 AM - sasikiran QA
- Status changed from Feedback to Resolved

- Assignee changed from sasikiran QA to sowmya subramaniam

#6 - 01/19/2022 08:20 AM - selva QA

- Status changed from Resolved to Closed
